using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using DevComponents.DotNetBar;

namespace amlak_keshavarzi
{
    public partial class backuping : DevComponents.DotNetBar.Metro.MetroForm
    {
        public backuping()
        {
            InitializeComponent();
        }

        private void btn_backup_Click(object sender, EventArgs e)
        {
            backup b = new backup();
            b.Show();
            this.Hide();
        }

        private void btn_restore_Click(object sender, EventArgs e)
        {
            restore r = new restore();
            r.Show();
            this.Hide();
        }

        private void btn_back_Click(object sender, EventArgs e)
        {
            main m = new main();
            m.Show();
            this.Hide();
        }
    }
}
